# Kernel Headers Sanity Test

## How to run it

### Dependencies
 - kernel-headers
 - bash
 - gcc
 - python

### Install dependencies
```bash
root# bash ../../cki_bin/pkgs_install.sh metadata
```

### Execute the test
```bash
bash ./runtest.sh
```
